Subject: Ticket Assigned - C&C esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 07:50:58 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  C&C esc sara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9644696891 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553364689            11:36 AM, 24th Mar                   Mohammad                   Hi Sara, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            11:41 AM, 24th Mar                   Mohammad                   I can see that you have contacted us regarding this order 9644696891 ?           11:41 AM, 24th Mar                     sara                    Yes           11:41 AM, 24th Mar                   Mohammad                   Please allow me to check it for you.            11:42 AM, 24th Mar                     sara                    Actually while i was doing the order, it told me that it will delivered on 25 March. But i just not now that it will be delivered on 27           11:42 AM, 24th Mar                     sara                    And unfortunately I’m traveling on 27the           11:43 AM, 24th Mar                   Mohammad                   order was placed on 24           11:43 AM, 24th Mar                     sara                    Yes           11:43 AM, 24th Mar                     sara                    Yesterday evening           11:43 AM, 24th Mar                   Mohammad                   the expected date has been given but generally it be available before that           11:43 AM, 24th Mar                     sara                    Is there any chance to accelerate it           11:44 AM, 24th Mar                     sara                    And make sure it comes on 25 or 26?           11:44 AM, 24th Mar                     sara                    I will not be able to receive it on 27           11:44 AM, 24th Mar                   Mohammad                   You will receive an email before that           11:45 AM, 24th Mar                   Mohammad                   Is there anything else I can assist you with ?           11:46 AM, 24th Mar                     sara                    Hello?           11:47 AM, 24th Mar                   Mohammad                   Yes           11:48 AM, 24th Mar                   Mohammad                   You will receive it soon           11:48 AM, 24th Mar                   Mohammad                   the order is within delivery time frame           11:48 AM, 24th Mar                     sara                    Before 27?           11:48 AM, 24th Mar                   Mohammad                   I will do my best to make it before           11:49 AM, 24th Mar                     sara                    Thanks a lot my dear           11:49 AM, 24th Mar                   Mohammad                   you are welcome.           11:49 AM, 24th Mar                     sara                    Have a good day           11:49 AM, 24th Mar                   Mohammad                   Is there anything else I can assist you with ?           11:49 AM, 24th Mar                     sara                    No thanks a lot           11:49 AM, 24th Mar                   Mohammad                   welcome           11:50 AM, 24th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:50 AM, 24th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2295143